---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.2 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.2-x86_64-uefi-cloudinit-vm-aws
name: alpine-3.20.2-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.2
revision: '0'
version: '3.20'
built: '2024-07-23T01:54:29.919576'
uploaded: '2024-07-23T06:02:27.751063'
imported: '2024-07-23T06:05:33.226175'
import_id: ami-01c8d9dabac5ca367
import_region: us-west-2
signed: '2024-07-23T17:47:16.860500'
published: '2024-07-23T17:54:00.902344'
released: '2024-07-23T18:35:53.156509'
artifacts:
  ca-central-1: ami-085bb6b8419404b0a
  us-west-1: ami-00f784b01408e9530
  us-west-2: ami-01c8d9dabac5ca367
  ap-south-2: ami-02783747a020f4f13
  ap-south-1: ami-0721d3d988b0012de
  eu-south-1: ami-0a93206c3a3fc9ed7
  eu-south-2: ami-0666a12a47604bd50
  me-central-1: ami-0e7cb144aed1489ae
  il-central-1: ami-0fef4eae6da8d2518
  eu-central-1: ami-044c770fbf536f775
  eu-central-2: ami-001d7bab94ef0019e
  af-south-1: ami-0ea3f4def07c793ff
  eu-north-1: ami-02c812c5cd975b4d0
  eu-west-3: ami-0e4b082db2fccf778
  eu-west-2: ami-0a0d9657b4c456c82
  eu-west-1: ami-004d370b336d800d5
  ap-northeast-3: ami-0e7aaf1bdcedaa916
  ap-northeast-2: ami-0cad2a6cfb9378106
  me-south-1: ami-0e8685fb5dc35ba57
  ap-northeast-1: ami-0db2454cf6ba186a7
  sa-east-1: ami-0e5d52b7202bec073
  ap-east-1: ami-0ed2aa15bf2548b24
  ap-southeast-1: ami-0244085ddfcfda89c
  ap-southeast-2: ami-022c545200c7eb791
  ap-southeast-3: ami-0eb9c9ec2d40bb8df
  ap-southeast-4: ami-0407895f90abff910
  us-east-1: ami-0eef4d258330133da
  us-east-2: ami-0d6957c6c265dd355
metadata_updated: '2024-07-23T18:35:53.156941'
